#ifndef ZONEFILE_COD12_PC_H
#define ZONEFILE_COD12_PC_H

#include "zonefile.h"

class ZoneFile_COD12_PC : public ZoneFile
{
public:
    ZoneFile_COD12_PC();
    ~ZoneFile_COD12_PC();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD12_PC_H
